Bug 112487 - dir not updated for info pages
dir not updated for info pages
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: guile (Show other bugs)
1
All Linux
medium Severity medium
: ---
: ---
Assigned To: Phil Knirsch
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2003-12-20 15:58 EST by Han-Wen Nienhuys
Modified: 2015-03-04 20:13 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-04-14 08:50:57 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
guile.spec patch. (1.16 KB, patch)
2004-04-11 10:44 EDT, Han-Wen Nienhuys
no flags Details | Diff

  None (edit)
Description Han-Wen Nienhuys 2003-12-20 15:58:03 EST
Description of problem:

installing guile-devel does not update /usr/share/info/dir to include
an entry for the new info pages.


Version-Release number of selected component (if applicable):

guile-1.6.4-8.2
Comment 1 Han-Wen Nienhuys 2004-04-11 10:44:21 EDT
Created attachment 99313 [details]
guile.spec patch.
Comment 2 Phil Knirsch 2004-04-14 08:50:57 EDT
Thanks, fixed in latest rawhide version guile-1.6.4-10 which should
hit rawhide in the next few days.

Read ya, Phil

Note You need to log in before you can comment on or make changes to this bug.